<VisualStudioProject>
    <CSHARP
        ProjectType = "Web"
        ProductVersion = "7.10.3077"
        SchemaVersion = "2.0"
        ProjectGuid = "{4607806B-C2CD-42B1-B760-B29E36F98FE2}"
    >
        <Build>
            <Settings
                ApplicationIcon = ""
                AssemblyKeyContainerName = ""
                AssemblyName = "baoge"
                AssemblyOriginatorKeyFile = ""
                DefaultClientScript = "JScript"
                DefaultHTMLPageLayout = "Grid"
                DefaultTargetSchema = "IE50"
                DelaySign = "false"
                OutputType = "Library"
                PreBuildEvent = ""
                PostBuildEvent = ""
                RootNamespace = "baoge"
                RunPostBuildEvent = "OnBuildSuccess"
                StartupObject = ""
            >
                <Config
                    Name = "Debug"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "DEBUG;TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "true"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    NoStdLib = "false"
                    NoWarn = ""
                    Optimize = "false"
                    OutputPath = "bin\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
                <Config
                    Name = "Release"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "false"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    NoStdLib = "false"
                    NoWarn = ""
                    Optimize = "true"
                    OutputPath = "bin\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
            </Settings>
            <References>
                <Reference
                    Name = "System"
                    AssemblyName = "System"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.dll"
                />
                <Reference
                    Name = "System.Drawing"
                    AssemblyName = "System.Drawing"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Drawing.dll"
                />
                <Reference
                    Name = "System.Data"
                    AssemblyName = "System.Data"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Data.dll"
                />
                <Reference
                    Name = "System.Web"
                    AssemblyName = "System.Web"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Web.dll"
                />
                <Reference
                    Name = "System.XML"
                    AssemblyName = "System.Xml"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.XML.dll"
                />
                <Reference
                    Name = "System.Design"
                    AssemblyName = "System.Design"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Design.dll"
                />
                <Reference
                    Name = "MikeCat_SiteInfo"
                    AssemblyName = "MikeCat_SiteInfo"
                    HintPath = "bin\MikeCat_SiteInfo.dll"
                />
                <Reference
                    Name = "vote"
                    AssemblyName = "vote"
                    HintPath = "bin\vote.dll"
                />
                <Reference
                    Name = "DundasWebChart"
                    AssemblyName = "DundasWebChart"
                    HintPath = "bin\DundasWebChart.dll"
                />
                <Reference
                    Name = "aspnetpager"
                    AssemblyName = "AspNetPager"
                    HintPath = "bin\aspnetpager.dll"
                />
                <Reference
                    Name = "Microsoft.Web.UI.WebControls"
                    AssemblyName = "Microsoft.Web.UI.WebControls"
                    HintPath = "bin\Microsoft.Web.UI.WebControls.dll"
                />
                <Reference
                    Name = "cuteeditor"
                    AssemblyName = "CuteEditor"
                    HintPath = "..\dxtb\bin\cuteeditor.dll"
                />
                <Reference
                    Name = "System.Web.Services"
                    AssemblyName = "System.Web.Services"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Web.Services.dll"
                />
                <Reference
                    Name = "AyloChat"
                    AssemblyName = "AyloChat"
                    HintPath = "bin\AyloChat.dll"
                />
                <Reference
                    Name = "jmail"
                    Guid = "{AED3A6B0-2171-11D2-B77C-0008C73ACA8F}"
                    VersionMajor = "4"
                    VersionMinor = "0"
                    Lcid = "0"
                    WrapperTool = "tlbimp"
                />
                <Reference
                    Name = "FTP"
                    AssemblyName = "FTP"
                    HintPath = "bin\FTP.dll"
                />
            </References>
        </Build>
        <Files>
            <Include>
                <File
                    RelPath = "AssemblyInfo.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "backup.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "backup.aspx.cs"
                    DependentUpon = "backup.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "backup.aspx.resx"
                    DependentUpon = "backup.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "baoge.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "baoge.ascx.cs"
                    DependentUpon = "baoge.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "baoge.ascx.resx"
                    DependentUpon = "baoge.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "chat.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "chat.js"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "chat_default.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "chat_default.aspx.cs"
                    DependentUpon = "chat_default.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat_default.aspx.resx"
                    DependentUpon = "chat_default.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "CopyRight.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "CopyRight.ascx.cs"
                    DependentUpon = "CopyRight.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "CopyRight.ascx.resx"
                    DependentUpon = "CopyRight.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "CSS.css"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "datatime.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "default.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "default.aspx.cs"
                    DependentUpon = "default.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "default.aspx.resx"
                    DependentUpon = "default.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "DownSoft.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "DownSoft.ascx.cs"
                    DependentUpon = "DownSoft.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "DownSoft.ascx.resx"
                    DependentUpon = "DownSoft.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "EliteNews.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "EliteNews.ascx.cs"
                    DependentUpon = "EliteNews.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "EliteNews.ascx.resx"
                    DependentUpon = "EliteNews.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "flag.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "flag.aspx.cs"
                    DependentUpon = "flag.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "flag.aspx.resx"
                    DependentUpon = "flag.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "FriendLink.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "FriendLink.ascx.cs"
                    DependentUpon = "FriendLink.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "FriendLink.ascx.resx"
                    DependentUpon = "FriendLink.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "FTP.vsdisco"
                    BuildAction = "None"
                />
                <File
                    RelPath = "gg.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "gg.aspx.cs"
                    DependentUpon = "gg.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "gg.aspx.resx"
                    DependentUpon = "gg.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Global.asax"
                    SubType = "Component"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Global.asax.cs"
                    DependentUpon = "Global.asax"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Global.asax.resx"
                    DependentUpon = "Global.asax.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "GonGao.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "GonGao.ascx.cs"
                    DependentUpon = "GonGao.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "GonGao.ascx.resx"
                    DependentUpon = "GonGao.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "guestbook.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "guestbook.aspx.cs"
                    DependentUpon = "guestbook.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "guestbook.aspx.resx"
                    DependentUpon = "guestbook.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "guestbook_del.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "guestbook_del.aspx.cs"
                    DependentUpon = "guestbook_del.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "guestbook_del.aspx.resx"
                    DependentUpon = "guestbook_del.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "guestbook_list.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "guestbook_list.aspx.cs"
                    DependentUpon = "guestbook_list.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "guestbook_list.aspx.resx"
                    DependentUpon = "guestbook_list.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "guestbook_main.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "guestbook_main.aspx.cs"
                    DependentUpon = "guestbook_main.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "guestbook_main.aspx.resx"
                    DependentUpon = "guestbook_main.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "gundongGG.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "gundongGG.ascx.cs"
                    DependentUpon = "gundongGG.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "gundongGG.ascx.resx"
                    DependentUpon = "gundongGG.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "header.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "header.ascx.cs"
                    DependentUpon = "header.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "header.ascx.resx"
                    DependentUpon = "header.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "headerChanelmovie.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headerChanelmovie.ascx.cs"
                    DependentUpon = "headerChanelmovie.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "headerChanelmovie.ascx.resx"
                    DependentUpon = "headerChanelmovie.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "headerChanelphoto.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headerChanelphoto.ascx.cs"
                    DependentUpon = "headerChanelphoto.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "headerChanelphoto.ascx.resx"
                    DependentUpon = "headerChanelphoto.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "headerChannel.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headerChannel.ascx.cs"
                    DependentUpon = "headerChannel.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "headerChannel.ascx.resx"
                    DependentUpon = "headerChannel.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "headerChannelSoft.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headerChannelSoft.ascx.cs"
                    DependentUpon = "headerChannelSoft.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "headerChannelSoft.ascx.resx"
                    DependentUpon = "headerChannelSoft.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "headerClass.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headerClass.ascx.cs"
                    DependentUpon = "headerClass.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "headerClass.ascx.resx"
                    DependentUpon = "headerClass.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "headerClassMovie.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headerClassMovie.ascx.cs"
                    DependentUpon = "headerClassMovie.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "headerClassMovie.ascx.resx"
                    DependentUpon = "headerClassMovie.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "headerClassPhoto.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headerClassPhoto.ascx.cs"
                    DependentUpon = "headerClassPhoto.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "headerClassPhoto.ascx.resx"
                    DependentUpon = "headerClassPhoto.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "headerClassSoft.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headerClassSoft.ascx.cs"
                    DependentUpon = "headerClassSoft.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "headerClassSoft.ascx.resx"
                    DependentUpon = "headerClassSoft.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Headermovieview.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Headermovieview.ascx.cs"
                    DependentUpon = "Headermovieview.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Headermovieview.ascx.resx"
                    DependentUpon = "Headermovieview.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Headerphotoview.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Headerphotoview.ascx.cs"
                    DependentUpon = "Headerphotoview.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Headerphotoview.ascx.resx"
                    DependentUpon = "Headerphotoview.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "headersoftview.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headersoftview.ascx.cs"
                    DependentUpon = "headersoftview.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "headersoftview.ascx.resx"
                    DependentUpon = "headersoftview.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "headpub.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "heardChannelPic.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "heardChannelPic.ascx.cs"
                    DependentUpon = "heardChannelPic.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "heardChannelPic.ascx.resx"
                    DependentUpon = "heardChannelPic.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "hotnews.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "hotnews.ascx.cs"
                    DependentUpon = "hotnews.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "hotnews.ascx.resx"
                    DependentUpon = "hotnews.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "licenses.licx"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "link.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "link.ascx.cs"
                    DependentUpon = "link.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "link.ascx.resx"
                    DependentUpon = "link.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "listChanelMovie.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "listChanelMovie.aspx.cs"
                    DependentUpon = "listChanelMovie.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "listChanelMovie.aspx.resx"
                    DependentUpon = "listChanelMovie.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "listChanelPhoto.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "listChanelPhoto.aspx.cs"
                    DependentUpon = "listChanelPhoto.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "listChanelPhoto.aspx.resx"
                    DependentUpon = "listChanelPhoto.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "listChanelPic.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "listChanelPic.aspx.cs"
                    DependentUpon = "listChanelPic.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "listChanelPic.aspx.resx"
                    DependentUpon = "listChanelPic.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "listChanelSoft.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "listChanelSoft.aspx.cs"
                    DependentUpon = "listChanelSoft.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "listChanelSoft.aspx.resx"
                    DependentUpon = "listChanelSoft.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ListChannel.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ListChannel.aspx.cs"
                    DependentUpon = "ListChannel.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ListChannel.aspx.resx"
                    DependentUpon = "ListChannel.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ListClass.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ListClass.aspx.cs"
                    DependentUpon = "ListClass.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ListClass.aspx.resx"
                    DependentUpon = "ListClass.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ListClassMovie.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ListClassMovie.aspx.cs"
                    DependentUpon = "ListClassMovie.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ListClassMovie.aspx.resx"
                    DependentUpon = "ListClassMovie.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ListClassPhoto.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ListClassPhoto.aspx.cs"
                    DependentUpon = "ListClassPhoto.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ListClassPhoto.aspx.resx"
                    DependentUpon = "ListClassPhoto.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "listClassPic.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "listClassPic.aspx.cs"
                    DependentUpon = "listClassPic.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "listClassPic.aspx.resx"
                    DependentUpon = "listClassPic.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ListClassSoft.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ListClassSoft.aspx.cs"
                    DependentUpon = "ListClassSoft.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ListClassSoft.aspx.resx"
                    DependentUpon = "ListClassSoft.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ListNews.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ListNews.ascx.cs"
                    DependentUpon = "ListNews.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ListNews.ascx.resx"
                    DependentUpon = "ListNews.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ListPHP.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ListPHP.ascx.cs"
                    DependentUpon = "ListPHP.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ListPHP.ascx.resx"
                    DependentUpon = "ListPHP.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "listpic.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "listpic.aspx.cs"
                    DependentUpon = "listpic.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "listpic.aspx.resx"
                    DependentUpon = "listpic.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ListProcedu.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ListProcedu.ascx.cs"
                    DependentUpon = "ListProcedu.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ListProcedu.ascx.resx"
                    DependentUpon = "ListProcedu.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "login.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "login.aspx.cs"
                    DependentUpon = "login.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "login.aspx.resx"
                    DependentUpon = "login.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "lookmovie.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "lookmovie.aspx.cs"
                    DependentUpon = "lookmovie.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "lookmovie.aspx.resx"
                    DependentUpon = "lookmovie.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ly_default.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "ly_default.aspx.cs"
                    DependentUpon = "ly_default.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ly_default.aspx.resx"
                    DependentUpon = "ly_default.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "MovieView.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "MovieView.aspx.cs"
                    DependentUpon = "MovieView.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "MovieView.aspx.resx"
                    DependentUpon = "MovieView.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "newsPL.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "newsPL.ascx.cs"
                    DependentUpon = "newsPL.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "newsPL.ascx.resx"
                    DependentUpon = "newsPL.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "NewsView.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "NewsView.aspx.cs"
                    DependentUpon = "NewsView.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "NewsView.aspx.resx"
                    DependentUpon = "NewsView.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "newview.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "newview.ascx.cs"
                    DependentUpon = "newview.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "newview.ascx.resx"
                    DependentUpon = "newview.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "PhotoView.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "PhotoView.aspx.cs"
                    DependentUpon = "PhotoView.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "PhotoView.aspx.resx"
                    DependentUpon = "PhotoView.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "remark.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "remark.aspx.cs"
                    DependentUpon = "remark.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "remark.aspx.resx"
                    DependentUpon = "remark.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "search.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "search.ascx.cs"
                    DependentUpon = "search.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "search.ascx.resx"
                    DependentUpon = "search.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "search.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "search.aspx.cs"
                    DependentUpon = "search.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "search.aspx.resx"
                    DependentUpon = "search.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "search.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "sentMail.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sentMail.aspx.cs"
                    DependentUpon = "sentMail.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "sentMail.aspx.resx"
                    DependentUpon = "sentMail.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Service1.asmx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "setupvote.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "setupvote.aspx.cs"
                    DependentUpon = "setupvote.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "setupvote.aspx.resx"
                    DependentUpon = "setupvote.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "showguestbook.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "showguestbook.aspx.cs"
                    DependentUpon = "showguestbook.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "showguestbook.aspx.resx"
                    DependentUpon = "showguestbook.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SiteInfo.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "SoftView.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "SoftView.aspx.cs"
                    DependentUpon = "SoftView.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SoftView.aspx.resx"
                    DependentUpon = "SoftView.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "style.css"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Style1.css"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "SY_DataListPic.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "SY_DataListPic.ascx.cs"
                    DependentUpon = "SY_DataListPic.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SY_DataListPic.ascx.resx"
                    DependentUpon = "SY_DataListPic.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SY_rpead.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "SY_rpead.aspx.cs"
                    DependentUpon = "SY_rpead.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SY_rpead.aspx.resx"
                    DependentUpon = "SY_rpead.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SY_testPic.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "SY_testPic.aspx.cs"
                    DependentUpon = "SY_testPic.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SY_testPic.aspx.resx"
                    DependentUpon = "SY_testPic.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "updatenews.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "updatenews.ascx.cs"
                    DependentUpon = "updatenews.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "updatenews.ascx.resx"
                    DependentUpon = "updatenews.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vote.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vote.ascx.cs"
                    DependentUpon = "vote.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vote.ascx.resx"
                    DependentUpon = "vote.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vote.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "vote.aspx.cs"
                    DependentUpon = "vote.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "vote.aspx.resx"
                    DependentUpon = "vote.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "vote.MDB"
                    BuildAction = "None"
                />
                <File
                    RelPath = "voteedit.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "voteedit.aspx.cs"
                    DependentUpon = "voteedit.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "voteedit.aspx.resx"
                    DependentUpon = "voteedit.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "votelist.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "votelist.aspx.cs"
                    DependentUpon = "votelist.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "votelist.aspx.resx"
                    DependentUpon = "votelist.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "voteview.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "voteview.aspx.cs"
                    DependentUpon = "voteview.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "voteview.aspx.resx"
                    DependentUpon = "voteview.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Web.config"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "webservice.htc"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "XMLFile1.xml"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "XSLTFile1.xslt"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_AddChannel.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_AddChannel.aspx.cs"
                    DependentUpon = "Admin_AddChannel.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_AddChannel.aspx.resx"
                    DependentUpon = "Admin_AddChannel.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_AddClass.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_AddClass.aspx.cs"
                    DependentUpon = "Admin_AddClass.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_AddClass.aspx.resx"
                    DependentUpon = "Admin_AddClass.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_AddGonGao.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_AddGonGao.aspx.cs"
                    DependentUpon = "Admin_AddGonGao.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_AddGonGao.aspx.resx"
                    DependentUpon = "Admin_AddGonGao.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_Addgs.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_Addgs.aspx.cs"
                    DependentUpon = "Admin_Addgs.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_Addgs.aspx.resx"
                    DependentUpon = "Admin_Addgs.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_Addlink.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_Addlink.aspx.cs"
                    DependentUpon = "Admin_Addlink.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_Addlink.aspx.resx"
                    DependentUpon = "Admin_Addlink.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_AddMovie.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_AddMovie.aspx.cs"
                    DependentUpon = "Admin_AddMovie.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_AddMovie.aspx.resx"
                    DependentUpon = "Admin_AddMovie.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_AddNews.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_AddNews.aspx.cs"
                    DependentUpon = "Admin_AddNews.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_AddNews.aspx.resx"
                    DependentUpon = "Admin_AddNews.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_AddPhoto.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_AddPhoto.aspx.cs"
                    DependentUpon = "Admin_AddPhoto.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_AddPhoto.aspx.resx"
                    DependentUpon = "Admin_AddPhoto.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_Addpl.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_Addpl.aspx.cs"
                    DependentUpon = "Admin_Addpl.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_Addpl.aspx.resx"
                    DependentUpon = "Admin_Addpl.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_AddSoft.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_AddSoft.aspx.cs"
                    DependentUpon = "Admin_AddSoft.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_AddSoft.aspx.resx"
                    DependentUpon = "Admin_AddSoft.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_AddSystemBase.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_AddSystemBase.aspx.cs"
                    DependentUpon = "Admin_AddSystemBase.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_AddSystemBase.aspx.resx"
                    DependentUpon = "Admin_AddSystemBase.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_AddUser.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_AddUser.aspx.cs"
                    DependentUpon = "Admin_AddUser.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_AddUser.aspx.resx"
                    DependentUpon = "Admin_AddUser.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_bottom.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_bottom.aspx.cs"
                    DependentUpon = "Admin_bottom.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_bottom.aspx.resx"
                    DependentUpon = "Admin_bottom.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_DeleteChannel.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_DeleteChannel.aspx.cs"
                    DependentUpon = "Admin_DeleteChannel.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_DeleteChannel.aspx.resx"
                    DependentUpon = "Admin_DeleteChannel.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_DeleteClass.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_DeleteClass.aspx.cs"
                    DependentUpon = "Admin_DeleteClass.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_DeleteClass.aspx.resx"
                    DependentUpon = "Admin_DeleteClass.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_DeleteGonGao.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_DeleteGonGao.aspx.cs"
                    DependentUpon = "Admin_DeleteGonGao.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_DeleteGonGao.aspx.resx"
                    DependentUpon = "Admin_DeleteGonGao.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_DeleteLink.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_DeleteLink.aspx.cs"
                    DependentUpon = "Admin_DeleteLink.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_DeleteLink.aspx.resx"
                    DependentUpon = "Admin_DeleteLink.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_DeleteMovie.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_DeleteMovie.aspx.cs"
                    DependentUpon = "Admin_DeleteMovie.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_DeleteMovie.aspx.resx"
                    DependentUpon = "Admin_DeleteMovie.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_DeleteNews.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_DeleteNews.aspx.cs"
                    DependentUpon = "Admin_DeleteNews.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_DeleteNews.aspx.resx"
                    DependentUpon = "Admin_DeleteNews.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_DeletePhoto.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_DeletePhoto.aspx.cs"
                    DependentUpon = "Admin_DeletePhoto.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_DeletePhoto.aspx.resx"
                    DependentUpon = "Admin_DeletePhoto.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_Deletepl.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_Deletepl.aspx.cs"
                    DependentUpon = "Admin_Deletepl.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_Deletepl.aspx.resx"
                    DependentUpon = "Admin_Deletepl.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_DeleteSoft.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_DeleteSoft.aspx.cs"
                    DependentUpon = "Admin_DeleteSoft.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_DeleteSoft.aspx.resx"
                    DependentUpon = "Admin_DeleteSoft.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_DeleteUser.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_DeleteUser.aspx.cs"
                    DependentUpon = "Admin_DeleteUser.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_DeleteUser.aspx.resx"
                    DependentUpon = "Admin_DeleteUser.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditC.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditC.aspx.cs"
                    DependentUpon = "Admin_EditC.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditC.aspx.resx"
                    DependentUpon = "Admin_EditC.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditChannel.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditChannel.aspx.cs"
                    DependentUpon = "Admin_EditChannel.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditChannel.aspx.resx"
                    DependentUpon = "Admin_EditChannel.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditClass.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditClass.aspx.cs"
                    DependentUpon = "Admin_EditClass.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditClass.aspx.resx"
                    DependentUpon = "Admin_EditClass.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditGonGao.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditGonGao.aspx.cs"
                    DependentUpon = "Admin_EditGonGao.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditGonGao.aspx.resx"
                    DependentUpon = "Admin_EditGonGao.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditLink.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditLink.aspx.cs"
                    DependentUpon = "Admin_EditLink.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditLink.aspx.resx"
                    DependentUpon = "Admin_EditLink.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditMovie.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditMovie.aspx.cs"
                    DependentUpon = "Admin_EditMovie.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditMovie.aspx.resx"
                    DependentUpon = "Admin_EditMovie.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditNews.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditNews.aspx.cs"
                    DependentUpon = "Admin_EditNews.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditNews.aspx.resx"
                    DependentUpon = "Admin_EditNews.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditPhoto.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditPhoto.aspx.cs"
                    DependentUpon = "Admin_EditPhoto.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditPhoto.aspx.resx"
                    DependentUpon = "Admin_EditPhoto.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_Editpl.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_Editpl.aspx.cs"
                    DependentUpon = "Admin_Editpl.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_Editpl.aspx.resx"
                    DependentUpon = "Admin_Editpl.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditSoft.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditSoft.aspx.cs"
                    DependentUpon = "Admin_EditSoft.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditSoft.aspx.resx"
                    DependentUpon = "Admin_EditSoft.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditSystemBase.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditSystemBase.aspx.cs"
                    DependentUpon = "Admin_EditSystemBase.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditSystemBase.aspx.resx"
                    DependentUpon = "Admin_EditSystemBase.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_EditUser.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_EditUser.aspx.cs"
                    DependentUpon = "Admin_EditUser.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_EditUser.aspx.resx"
                    DependentUpon = "Admin_EditUser.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_header.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_header.aspx.cs"
                    DependentUpon = "Admin_header.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_header.aspx.resx"
                    DependentUpon = "Admin_header.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_index.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_index.aspx.cs"
                    DependentUpon = "Admin_index.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_index.aspx.resx"
                    DependentUpon = "Admin_index.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_linklei.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_linklei.aspx.cs"
                    DependentUpon = "Admin_linklei.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_linklei.aspx.resx"
                    DependentUpon = "Admin_linklei.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_linkleiDelete.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_linkleiDelete.aspx.cs"
                    DependentUpon = "Admin_linkleiDelete.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_linkleiDelete.aspx.resx"
                    DependentUpon = "Admin_linkleiDelete.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_linkleiEdit.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_linkleiEdit.aspx.cs"
                    DependentUpon = "Admin_linkleiEdit.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_linkleiEdit.aspx.resx"
                    DependentUpon = "Admin_linkleiEdit.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_linkLeilist.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_linkLeilist.aspx.cs"
                    DependentUpon = "Admin_linkLeilist.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_linkLeilist.aspx.resx"
                    DependentUpon = "Admin_linkLeilist.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_ListChannel.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_ListChannel.aspx.cs"
                    DependentUpon = "Admin_ListChannel.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_ListChannel.aspx.resx"
                    DependentUpon = "Admin_ListChannel.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_ListClass.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_ListClass.aspx.cs"
                    DependentUpon = "Admin_ListClass.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_ListClass.aspx.resx"
                    DependentUpon = "Admin_ListClass.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_ListGonGao.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_ListGonGao.aspx.cs"
                    DependentUpon = "Admin_ListGonGao.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_ListGonGao.aspx.resx"
                    DependentUpon = "Admin_ListGonGao.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_ListLink.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_ListLink.aspx.cs"
                    DependentUpon = "Admin_ListLink.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_ListLink.aspx.resx"
                    DependentUpon = "Admin_ListLink.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_ListMovie.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_ListMovie.aspx.cs"
                    DependentUpon = "Admin_ListMovie.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_ListMovie.aspx.resx"
                    DependentUpon = "Admin_ListMovie.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_ListNews.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_ListNews.aspx.cs"
                    DependentUpon = "Admin_ListNews.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_ListNews.aspx.resx"
                    DependentUpon = "Admin_ListNews.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_ListPhoto.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_ListPhoto.aspx.cs"
                    DependentUpon = "Admin_ListPhoto.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_ListPhoto.aspx.resx"
                    DependentUpon = "Admin_ListPhoto.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\admin_listpl.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_listpl.aspx.cs"
                    DependentUpon = "admin_listpl.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\admin_listpl.aspx.resx"
                    DependentUpon = "admin_listpl.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_ListSoft.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_ListSoft.aspx.cs"
                    DependentUpon = "Admin_ListSoft.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_ListSoft.aspx.resx"
                    DependentUpon = "Admin_ListSoft.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_ListUser.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_ListUser.aspx.cs"
                    DependentUpon = "Admin_ListUser.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_ListUser.aspx.resx"
                    DependentUpon = "Admin_ListUser.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\admin_log.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_log.aspx.cs"
                    DependentUpon = "admin_log.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\admin_log.aspx.resx"
                    DependentUpon = "admin_log.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_Login.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_Login.aspx.cs"
                    DependentUpon = "Admin_Login.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_Login.aspx.resx"
                    DependentUpon = "Admin_Login.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Admin_logout.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Admin_logout.aspx.cs"
                    DependentUpon = "Admin_logout.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Admin_logout.aspx.resx"
                    DependentUpon = "Admin_logout.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\admin_search.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_search.ascx.cs"
                    DependentUpon = "admin_search.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\admin_search.ascx.resx"
                    DependentUpon = "admin_search.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\admin_search.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_search.aspx.cs"
                    DependentUpon = "admin_search.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\admin_search.aspx.resx"
                    DependentUpon = "admin_search.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\admin_template.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_trace.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_trace.aspx.cs"
                    DependentUpon = "admin_trace.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\admin_trace.aspx.resx"
                    DependentUpon = "admin_trace.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\baoge001.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\baoge001.aspx.cs"
                    DependentUpon = "baoge001.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\baoge001.aspx.resx"
                    DependentUpon = "baoge001.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\Basic_class.cs"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\createhtml.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\createhtml.aspx.cs"
                    DependentUpon = "createhtml.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\createhtml.aspx.resx"
                    DependentUpon = "createhtml.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\delete.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\delete.aspx.cs"
                    DependentUpon = "delete.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\delete.aspx.resx"
                    DependentUpon = "delete.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\edit.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\edit.aspx.cs"
                    DependentUpon = "edit.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\edit.aspx.resx"
                    DependentUpon = "edit.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\EditCute.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\EditCute.aspx.cs"
                    DependentUpon = "EditCute.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\EditCute.aspx.resx"
                    DependentUpon = "EditCute.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\FTP.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\left.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\lockip.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\lockip.aspx.cs"
                    DependentUpon = "lockip.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\lockip.aspx.resx"
                    DependentUpon = "lockip.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\log_look.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\log_look.aspx.cs"
                    DependentUpon = "log_look.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\log_look.aspx.resx"
                    DependentUpon = "log_look.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\logfile.txt"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\login.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\login.ascx.cs"
                    DependentUpon = "login.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\login.ascx.resx"
                    DependentUpon = "login.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\LoginMsg.xml"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\other.cs"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\right.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Send.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Send.aspx.cs"
                    DependentUpon = "Send.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Send.aspx.resx"
                    DependentUpon = "Send.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\static_class.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\style.css"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\tree.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\tree.aspx.cs"
                    DependentUpon = "tree.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\tree.aspx.resx"
                    DependentUpon = "tree.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\UserReg.ascx"
                    SubType = "UserControl"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\UserReg.ascx.cs"
                    DependentUpon = "UserReg.ascx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\UserReg.ascx.resx"
                    DependentUpon = "UserReg.ascx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\UserReg.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\UserReg.aspx.cs"
                    DependentUpon = "UserReg.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\UserReg.aspx.resx"
                    DependentUpon = "UserReg.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\UserRegDb.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\Web.config"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\webfile.aspx"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\webfile.aspx.cs"
                    DependentUpon = "webfile.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\webfile.aspx.resx"
                    DependentUpon = "webfile.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\admin_template_files\admin.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_template_files\admin.aspx.cs"
                    DependentUpon = "admin.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Admin\admin_template_files\admin.aspx.resx"
                    DependentUpon = "admin.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "Admin\admin_template_files\admin_color.js"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_template_files\flash.js"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_template_files\index1.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_template_files\index2.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_template_files\list1.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_template_files\list2.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_template_files\show1.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_template_files\show2.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_template_files\style.css"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\admin_template_files\thumbnail.js"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Images\admin_title.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Images\admin_title_bg_quit.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Images\admin_title_bg_show.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Images\admin_top_bg.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\Images\lframe_t.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\left_files\admin_title.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\left_files\left.css"
                    BuildAction = "Content"
                />
                <Folder RelPath = "Admin\loadmoviepic\" />
                <File
                    RelPath = "Admin\pics\back_icon.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\pics\delete_icon.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\pics\file.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\pics\folder.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\pics\home_icon.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\pics\hup_one_level.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\right_files\admin_color.js"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\right_files\flash.js"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\right_files\style.css"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Admin\right_files\thumbnail.js"
                    BuildAction = "Content"
                />
                <Folder RelPath = "Admin\uploadmovie\" />
                <Folder RelPath = "Admin\uploadpic\" />
                <File
                    RelPath = "bin\aspnetpager.dll"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "bin\DundasWebChart.dll"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "bin\DXControls.dll"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "bin\MikeCat_SiteInfo.dll"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "bin\vote.dll"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "bin\vote.pdb"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "chat\Chat.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat\ChatWin.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "chat\ChatWin.aspx.cs"
                    DependentUpon = "ChatWin.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat\ChatWin.aspx.resx"
                    DependentUpon = "ChatWin.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "chat\Default.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "chat\Default.aspx.cs"
                    DependentUpon = "Default.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat\Default.aspx.resx"
                    DependentUpon = "Default.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "chat\TheChatScreenWin.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "chat\TheChatScreenWin.aspx.cs"
                    DependentUpon = "TheChatScreenWin.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "chat\TheChatScreenWin.aspx.resx"
                    DependentUpon = "TheChatScreenWin.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "chat\Web.config"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Data\UserReg.mdb"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DataBase\DataBase.mdb"
                    BuildAction = "None"
                />
                <Folder RelPath = "DataBase\DB\" />
                <File
                    RelPath = "Error\404b.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headpub\01.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "headpub\02.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\4.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\5.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\a.css"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\b.css"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\banner.swf"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\bottom.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\ChartPic_000001.png"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\ChartPic_000002.png"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\ChartPic_000003.png"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\ChartPic_000004.png"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\ChartPic_000005.png"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\ChartPic_000006.png"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\Comment.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\down.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face1.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face10.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face11.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face12.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face13.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face14.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face15.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face16.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face17.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face18.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face2.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face3.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face4.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face5.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face6.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face7.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face8.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\face9.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\icon1.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\icon2.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\icon3.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\icon4.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\icon5.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\icon6.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\laba.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\lgbar.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\lgline.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\login.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\loginok.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\loginre.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\mouse.js"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo1.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo10.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo11.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo12.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo2.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo3.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo4.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo5.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo6.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo7.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo8.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\photo9.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\right.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\Star1.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\Star2.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\Star3.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\Star4.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\Star5.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "img\Star6.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\cancel_btn.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\format.css"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\main.css"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\ok_btn.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\p1.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\p2.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\p3.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\p4.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\p5.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\p6.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\p7.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\p8.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "sing_files\Thumbs.db"
                    BuildAction = "None"
                />
                <File
                    RelPath = "Templates\template1.html"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Templates\template2.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Templates\template3.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Templates\Ê×Ò³ - º£ÌìÈË¹Ù·½Õ¾µã.htm"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "tongxun\Guestbook.vsdisco"
                    BuildAction = "None"
                />
                <File
                    RelPath = "tongxun\guestbook.xml"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "tongxun\guestbook.xslt"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "tongxun\Sign.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "tongxun\Sign.aspx.cs"
                    DependentUpon = "Sign.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "tongxun\Sign.aspx.resx"
                    DependentUpon = "Sign.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "tongxun\View.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "tongxun\View.aspx.cs"
                    DependentUpon = "View.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "tongxun\View.aspx.resx"
                    DependentUpon = "View.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "tongxun\Web.config"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Uploads\Cindy_Crawford.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Uploads\dotnetnuke1.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Uploads\j0386186.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Uploads\logo.gif"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Uploads\Northwind.mdb"
                    BuildAction = "None"
                />
                <File
                    RelPath = "Uploads\photo10.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Uploads\photo6.jpg"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Uploads\Thumbs.db"
                    BuildAction = "None"
                />
                <File
                    RelPath = "Uploads\Guest\photo10.jpg"
                    BuildAction = "Content"
                />
                <Folder RelPath = "Uploads\Member\" />
                <File
                    RelPath = "Uploads\Users\Thumbs.db"
                    BuildAction = "None"
                />
                <Folder RelPath = "Uploads\Users\John\" />
                <Folder RelPath = "Uploads\Users\Mary\" />
                <Folder RelPath = "Uploads\Users\Terry\" />
                <Folder RelPath = "Uploads\Users\Tim\" />
                <File
                    RelPath = "user\admin_user.aspx"
                    SubType = "Form"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "user\admin_user.aspx.cs"
                    DependentUpon = "admin_user.aspx"
                    SubType = "ASPXCodeBehind"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "user\admin_user.aspx.resx"
                    DependentUpon = "admin_user.aspx.cs"
                    BuildAction = "EmbeddedResource"
                />
            </Include>
        </Files>
    </CSHARP>
</VisualStudioProject>

